
PAMInspection - Bug #730

inspection report 

09/17/2018 01:52 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 09/17/2018

Priority: High Due date: 09/17/2018

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: inspection report Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

kindly find the new SQL that return time for all cases and update reports :

--insrepexistingworkerreport

--insabsentreportservlet

History

#1 - 09/17/2018 01:53 PM - Abdelhalim Abu Qamar

- File ins_rep_sql.txt added

#2 - 09/17/2018 03:22 PM - Billal Ghanimah

- Status changed from In Progress to Fixed

- Assignee changed from Billal Ghanimah to Abdelhalim Abu Qamar

Abdelhalim Abu Qamar wrote:

kindly find the new SQL that return time for all cases and update reports :

--insrepexistingworkerreport

--insabsentreportservlet

 

kindly test it

#3 - 03/20/2019 03:20 PM - Abdelhalim Abu Qamar

- Status changed from Fixed to Closed
Files

insrepexistingworkerreport.jpg 84.4 KB 09/17/2018 Abdelhalim Abu Qamar

ins_rep_sql.txt 9.8 KB 09/17/2018 Abdelhalim Abu Qamar
